WordPress.org

Support

Support » Plugins and Hacks » Link Shortcut » [Plugin: Link Shortcut] Triggers 'Cannot modify header information' warning

[Plugin: Link Shortcut] Triggers 'Cannot modify header information' warning

  • Plugin breaks WordPress 3.4.x. With the plugin activated, action such as updating posts and managing plugins trigger a ‘Cannot modify headers’ warning. This prevents WordPress completing any of these activities.

    NOTE: to fix the problem, you have to *delete the plugin files from your server* – when Link Shortcut breaks WordPress, you can no longer deactivate or uninstall plugins using the WordPress admin interface!

    http://wordpress.org/extend/plugins/link-shortcut/

  • The topic ‘[Plugin: Link Shortcut] Triggers 'Cannot modify header information' warning’ is closed to new replies.
Skip to toolbar